#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: DEBUG
# Message: Shutting down
shuttingDown=Fermeture
# Id: 2
# Level: DEBUG
# Message: Server stopped, exiting
serverStopped=Le serveur s'est arr\u00EAt\u00E9, sortie
# Id: 3
# Level: DEBUG
# Message: Server not yet stopped, waiting
serverNotStopped=Le serveur n'est pas encore arr\u00EAt\u00E9, en attente
# Id: 4
# Level: DEBUG
# Message: Null controller client, exiting
nullController=Client Null controller, sortie
# Id: 5
# Message: Unexpected exception while shutting down server
unexpectedExceptionWhileShuttingDown=Exception inattendue lors de l'arr\u00EAt du serveur
# Id: 6
# Level: INFO
# Message: Deployed %s in server
# @param 1: dep - 
installDeployment=%1$s d\u00E9ploy\u00E9 dans le serveur
# Id: 7
# Level: INFO
# Message: Installed server and application in %s, took %sms
# @param 1: home - 
# @param 2: duration - 
advertiseInstall=Installation du serveur et de l'application dans %1$s, a pris %2$sms
# Id: 8
# Level: INFO
# Message: Server options: %s
# @param 1: options - 
advertiseOptions=Options du serveur : %1$s
# Id: 9
# Level: DEBUG
# Message: Deleting %s dir
# @param 1: dep - 
deletingHome=Suppression du dir %1$s
# Id: 10
# Message: Not an hollow jar, deployment already exists
deploymentAlreadyExist=Pas de hollow jar, le d\u00E9ploiement existe d\u00E9j\u00E0
# Id: 11
# Message: Unknown argument %s
# @param 1: arg - 
unknownArgument=Argument inconnu %1$s
# Id: 12
# Message: File %s doesn't exist
# @param 1: file - 
notExistingFile=Le fichier %1$s n'existe pas
# Id: 13
# Message: Invalid argument %s, no value provided
# @param 1: arg - 
invalidArgument=Argument invalide %1$s, aucune valeur fournie
# Id: 14
# Message: The server is stopping and invocations on the ModelControllerClient are not available
processIsStopping=Le serveur int\u00E9gr\u00E9 est interrompu et les invocations sur le ModelControllerClient ne sont pas disponibles
# Id: 15
# Message: The server is reloading and invocations on the ModelControllerClient are not yet available
processIsReloading=Le serveur int\u00E9gr\u00E9 est en rechargement et les invocations sur le ModelControllerClient ne sont pas encore disponibles
# Id: 16
# Message: The server is stopped and invocations on the ModelControllerClient are not available
processIsStopped=Le serveur int\u00E9gr\u00E9 est interrompu et les invocations sur le ModelControllerClient ne sont pas disponibles
# Id: 17
# Message: Cannot start server
cannotStartServer=Impossible de d\u00E9marrer le serveur
# Id: 18
# Message: Cannot load module %s from: %s
# @param 1: msg - 
# @param 2: moduleLoader - 
moduleLoaderError=N'a pas pu charger le module %1$s de : %2$s
# Id: 19
# Level: WARN
# Message: Cannot restart server, exiting
cantRestartServer=Impossible de red\u00E9marrer le serveur, sortie
# Id: 20
# Level: WARN
# Message: Can't delete %s. Exception %s
# @param 1: path - 
# @param 2: ioex - 
cantDelete=Impossible de supprimer %1$s. Exception %2$s
# Id: 21
# Level: WARN
# Message: Cannot register JBoss Modules MBeans, %s
# @param 1: ex - 
cantRegisterModuleMBeans=Impossible d'enregistrer les MBeans de JBoss Modules, %1$s
# Id: 22
# Message: The PID file %s already exists. This may result in the install directory "%s" not being properly deleted.
# @param 1: pidFile - 
# @param 2: installDir - 
pidFileAlreadyExists=Le fichier PID %1$s existe d\u00E9j\u00E0. Il se peut donc que le r\u00E9pertoire d'installation "%2$s" ne soit pas correctement supprim\u00E9.
# Id: 23
# Level: WARN
# Message: Failed to start the cleanup processor. This may result in the install directory "%s" not being properly deleted.
# @param 1: installDir - 
failedToStartCleanupProcess=Le lancement du processeur de nettoyage a \u00E9chou\u00E9. Cela peut avoir pour cons\u00E9quence que le r\u00E9pertoire d'installation "%1$s" n'est pas correctement supprim\u00E9.
# Id: 24
# Level: WARN
# Message: The container has not properly shutdown within %ds. This may result in the install directory "%s" not being properly deleted.
# @param 1: timeout - 
# @param 2: installDir - 
cleanupTimeout=Le conteneur ne s'est pas arr\u00EAt\u00E9 correctement dans les %1$ss. Cela peut entra\u00EEner la suppression du r\u00E9pertoire d'installation "%2$s".
# Id: none
# Message: Set system property jboss.bind.address to the given value
argPublicBindAddress=D\u00E9finir la propri\u00E9t\u00E9 syst\u00E8me jboss.bind.address sur la valeur donn\u00E9e
# Id: none
# Message: Set system property jboss.bind.address.<interface> to the given value
argInterfaceBindAddress=D\u00E9finir la propri\u00E9t\u00E9 syst\u00E8me jboss.bind.address.<interface> sur la valeur donn\u00E9e
# Id: none
# Message: Set a system property
argSystem=D\u00E9finir une propri\u00E9t\u00E9 syst\u00E8me
# Id: none
# Message: Display this message and exit
argHelp=Afficher ce message et sortir
# Id: none
# Message: Load system properties from the given url
argProperties=Charger les propri\u00E9t\u00E9s du syst\u00E8me \u00E0 partir de l'url donn\u00E9
# Id: none
# Message: Set system property jboss.default.multicast.address to the given value
argDefaultMulticastAddress=D\u00E9finir la propri\u00E9t\u00E9 syst\u00E8me jboss.default.multicast.address sur la valeur donn\u00E9e
# Id: none
# Message: Print version and exit
argVersion=Imprimer la version et quitter
# Id: none
# Message: Activate the SecurityManager
argSecurityManager=Activez le SecurityManager
# Id: none
# Message: Set a security property
argSecurityProperty=D\u00E9finir une propri\u00E9t\u00E9 de s\u00E9curit\u00E9
# Id: none
# Message: Path to deployment artifact (war,jar,ear or exploded deployment dir) to deploy in hollow jar
argDeployment=Chemin vers l'artefact de d\u00E9ploiement (war, jar, ear ou r\u00E9pertoire de d\u00E9ploiement \u00E9clat\u00E9) \u00E0 d\u00E9ployer dans le hollow jar 
# Id: none
# Message: Path to directory in which the server is installed. By default the server is installed in TEMP directory.
argInstallation=Chemin du r\u00E9pertoire dans lequel le serveur est install\u00E9. Par d\u00E9faut, le serveur est install\u00E9 dans le r\u00E9pertoire TEMP.
# Id: none
# Message: Display the content of the Galleon configuration used to build this bootable JAR
argDisplayGalleonConfig=Affiche le contenu de la configuration Galleon utilis\u00E9e pour construire ce JAR amor\u00E7able
# Id: none
# Message: Path to a CLI script to execute when starting the Bootable JAR
argCliScript=Chemin d'acc\u00E8s \u00E0 un script CLI \u00E0 ex\u00E9cuter lors du d\u00E9marrage du JAR amor\u00E7able

